<div>
  <div class="flex-grow-1">
    <p-menubar [model]="items"></p-menubar>
  </div>
  <div class="user-name">Hello, {{user.login}}</div>
  <div class="time-block">{{time | date: 'EEEE'}}, {{time | date: 'HH:mm:ss'}}</div>
</div>
